local fn = _gn(0xC6B9BF123B9463B6)
--- _SET_VEHICLE_EXCLUSIVE_DRIVER_2
-- @param vehicle :
-- @param ped :
-- @param index :
function Global.SetVehicleExclusiveDriver_2(vehicle, ped, index)
	return _in2(fn, vehicle, ped, index)
end
